/* @override http://dev.riadreviews.com/assets/templates/default/css/layout.css */

.grid {
	float: left;
	display: block;
}

li.grid {
	list-style: none;
}

.grid-1 {
	width: 96px;
}

.grid-2 {
	width: 192px;
}

.grid-3 {
	width: 288px;
}

.grid-4 {
	width: 384px;
}

.grid-5 {
	width: 480px;
}

.grid-6 {
	width: 576px;
}

.grid-7 {
	width: 672px;
}

.grid-8 {
	width: 768px;
}

.grid-9 {
	width: 864px;
}

.grid-10 {
	width: 960px;
}

.block, .marginAll {
	margin: 12px;
	display: block;
}

.column .block {
	margin-bottom: 24px;
}

.clearboth {
	clear: both;
	height: 1px;
}

#wrapper {
	margin: 0 auto;
	padding: 1px 35px;
	float: none;
}